#!/usr/bin/python3

# Starts long video (24h) at random position

import random
import os

sec = str(random.randrange(0, 60))
min = str(random.randrange(0, 60))
hour = str(random.randrange(0,20))

start = "\"" + hour + ":" + min + ":" + sec + "\""
print(start)
os.system("omxplayer \"video.mkv\" -b --loop --no-osd --pos "+ start)
